.header,
.footer{
  display: block !important;
}
html[lang="en"] body .header.us_en,
html[lang="en"] body .footer.us_en{
  display: none;
}
html[lang="en_GB"] body .header.en_GB,
html[lang="en_GB"] body .footer.en_GB{
  display: none;
}
html[lang="ru"] body .header.ru,
html[lang="ru"] body .footer.ru{
  display: none;
}
html[lang="fr_FR"] body .header.fr_FR,
html[lang="fr_FR"] body .footer.fr_FR{
  display: none;
}
html[lang="es"] body .header.es,
html[lang="es"] body .footer.es{
  display: none;
}
html[lang="de"] body .header.de,
html[lang="de"] body .footer.de{
  display: none;
}
html[lang="zh_CN"] body .header.zh_CN,
html[lang="zh_CN"] body .footer.zh_CN{
  display: none;
}

.navbar {
  background-color: #000000;
  padding-top: 12px;
  padding-bottom: 3px;
  border-bottom: 1px solid #333;
}

.header-right > .header-top{
  text-align: right;
}
.header-right > .header-top >a{
  color: #ffffff;
  font-size: 13px;
    padding: 2px 10px;
    line-height: 24px;
}
.header-right > .header-top >a:hover{
  text-decoration: none;
  color: #c4d600;
}
.header-bottom{
  text-align: right;
}
.cc-navigation ul li a.arrow:after{
  content: "\f107";
  font-family: 'Dcom-EDE' !important;
  vertical-align: middle;
  font-size: 10px;
}
.cc-navigation ul li:hover {
  cursor: pointer;
}
.cc-navigation ul li ul {
  display: none;
  position: absolute;
  background-color: #000000;
  /* min-width: 100px; */
  z-index: 1;
  border-width: 1px;
  border-style: solid;
  border-color: #333;
  background-color: #333;
  overflow: hidden;
  top: 70px;
  right: 0px;
  border-top: 4px solid #c4d600;
}
.cc-navigation ul li ul li a{
  padding: 10px 10px;
  font-size: 14px;
  text-align: left;
  line-height: 24px;
}
.cc-navigation ul li ul li:hover{
  background-color: #007CB0;
  color: #FFFFFF;
}
.cc-navigation ul li ul li:hover a{
  color: #ffffff;
}
.cc-navigation ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  padding: 0px;
}
.cc-navigation ul li ul li {
  clear: both;
  width: 100%;
  float: left;
    margin: 0;
    text-align: left;
}

.navbar > .container {
  width: 100%;
  max-width: 1300px;
  padding: 3px 0;
  display:table;
}
#header.navbar > .container .navbar-header {display:table-cell;float: left;padding-left: 10px;}
#header.navbar > .container .navbar-brand {
  margin: 0;
  display: block;
}
.header.navbar .cc-languageselector {
  border-top: 1px solid #262626;
  width: 100%;
}
.header.navbar .cc-languageselector ul.language-display {
  width: 100%;
  max-width: 1300px;
  text-align: right;
  margin: 0 auto;
}
.header.navbar .cc-languageselector ul.language-display li {
  list-style: none;
  padding: 4px 0 6px;
}
.header.navbar .cc-languageselector ul.language-display li a {
  display: inline-block;
  color: #97999b;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 0 4px;
}
.header.navbar .cc-languageselector ul.language-display li a.active {
  color: #ffffff;
}
.header.navbar .cc-languageselector ul.language-display li a:before {
  content: "|";
  color: #97999b;
  padding: 0 6px 0 0;
}
.header.navbar .cc-languageselector ul.language-display li a:first-child:before {
  content: "";
}
.navbar-.header {
  width: 100%;
  display: table-cell;
  float: none;
}
.navbar-.header .navbar-brand {
  width: auto;
  font-size: 18px;
  line-height: 20px;
  margin: 7px 16px 8px 0 !important;
  height: auto;
  padding: 0;
}
.navbar-.header .navbar-brand img {
  height: auto;
  padding: 0;
  text-indent: 0;
  width: 182px;
}
.navbar-.header .cc-search {
  display: inline-block;
  vertical-align: middle;
  width: 48%;
  padding: 25px 44px 16px 0;
  align-items: baseline;
  float: right;
}
.navbar-.header .cc-search .form-group .input-group {
  width: 100%;
}
.cc-navigation {
  /* width: 1%;
  display: table-cell;
  white-space: nowrap;
  text-align: right;
  vertical-align: bottom; */
  /* display: table-cell; */
}

@media (max-width: 1300px) {
  .header.navbar > .container {
    padding: 12px 2%;
  }
}
@media (max-width: 768px) {
  .navbar-.header {
    display: block;
  }
  .navbar-.header .navbar-brand {
    margin: 0 16px 8px 0!important;
  }
}
@media (max-width: 767px) {
  .container > .navbar-.header {
    width: 100%;
    margin-left: 0px;
    padding-left: 0;
  }
  .cc-navigation {
    width: 100%;
    display: block;
  }
}

.navigation ul {
  width: 100%;
  display: block;
}
.header-utility-nav {
  margin-bottom: 8px;
  margin-top: 6px;
}
.header-utility-nav li {
  display: inline-block;
  line-height: 10px;
  list-style: none;
  margin: 0 0 0 1em;
  padding: 0;
}
.header-utility-nav li .cc-country-selector,
.header-utility-nav li a {
  color: #97999b;
  display: inline-block;
  font-size: 11px;
  font-weight: 400;
}
.header-utility-nav li .cc-country-selector:focus,
.header-utility-nav li a:focus,
.header-utility-nav li .cc-country-selector:active,
.header-utility-nav li a:active,
.header-utility-nav li .cc-country-selector:hover,
.header-utility-nav li a:hover {
  text-decoration: none;
}
.header-utility-nav li .cc-country-selector:before {
  content: "\e900";
  font-family: 'Dcom-EDE' !important;
  vertical-align: middle;
  font-size: 16px;
  padding: 0 2px 0 0;
  position: relative;
  z-index: 10;
}
.header-utility-nav li .cc-country-selector.active:before {
  color: #ffffff;
}
.header-utility-nav li.cc-job-cart:nth-child(3):before {
  content: "\f0b1";
  color: #97999b;
  font-family: 'Dcom-EDE' !important;
  vertical-align: middle;
  padding: 0 5px 0 0;
}
.header-utility-nav li.cc-job-cart:nth-child(3) .cc-jobcart-count span:before {
  content: "(";
}
.header-utility-nav li.cc-job-cart:nth-child(3) .cc-jobcart-count span:after {
  content: ")";
}
.header-primary-nav {
  margin-bottom: 0;
  margin-top:0;
  margin-top: 10px;
}
.header-primary-nav li {
  display: inline;
  list-style: none;
  /* margin: 0 2.5em 0 0; */
  white-space: nowrap;
  padding: 0;
}
.header-primary-nav li:last-child {
  margin: 0 0 0 0;
}
.header-primary-nav li.has-sub-nav {
  display: inline-block;
  /* min-height: 43px; */
}
.header-primary-nav li a {
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  padding: 10px;
}
.header-primary-nav li a:hover{
  color: #c4d600;
}
.header-primary-nav li span.careers-text{
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
}
.header-primary-nav li a[data-text="student"],
.header-primary-nav li a[data-text="experience"] {
  position: relative;
}
.header-primary-nav li a[data-text="student"]:hover:after,
.header-primary-nav li a[data-text="experience"]:hover:after {
  border-bottom: 4px solid #86bc25;
  width: 100%;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -21px;
}
.header-primary-nav li a:focus,
.header-primary-nav li a:active,
.header-primary-nav li a:hover {
  text-decoration: none;
}
#menuShowHide {
  position: absolute;
  left: -999em;
}


@media (max-width: 1024px) {
  .has-sub-nav .sub-nav ul li {
    width: 33.333%;
  }
}
@media (max-width: 992px) {
  .header-primary-nav li {
    margin: 0 1.2em 0 0;
  }
  .header-primary-nav li a {
    font-size: 18px;
  }
}

.extra__footer {
  background-color: #d0d0ce;
  padding-top: 48px;
  padding-bottom: 48px;
  text-align: center;
  font-size: 12px;
}

.footer__wrapper {
  padding-top: 28px;
  padding-bottom: 28px;
  padding-left: 24px;
  padding-right: 24px;
  background-color: #ffffff;
}
.footer .paragraph {
  margin-bottom: 15px;
  padding-bottom: 8px;
  font-size: 12px;
}
.footer__rights {
  float: left;
}

.footer__langs {
  float: right;
}

/* //Mobile Navigation css */

#menuShowHide:checked + label {
  /* margin: 0;
  display: block;
  padding: 1em;
  text-align: center;
  font-weight: bold;
  background: #000000;
  color: #FFF; */
}
.IconClick{
  display: none;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

@media (max-width: 767px) {
#header.navbar > .container .navbar-header {display: table;padding: 0 4%;width: 100%;}
#header.navbar > .container{margin: 0;padding: 0;}
#header.navbar > .container .navbar-brand {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 18px;
    line-height: 20px;
    padding: 0;
    float: none;
    text-align: center;
    margin: 0;
    height: auto;}
.cc-navigation{
  display: none;
  text-align: left;
  background-color: #333;
}
.cc-navigation .header-primary-nav {padding: 0 !important;}
#menuShowHide:checked ~ .cc-navigation {
    display: block;
    margin-top: 20%;
}

#menuShowHideus_en:checked ~ .cc-navigation {
    display: block;
}
#menuShowHideen_GB:checked ~ .cc-navigation {
    display: block;
}
#menuShowHideru:checked ~ .cc-navigation {
    display: block;
}
#menuShowHidefr_FR:checked ~ .cc-navigation {
    display: block;
}
#menuShowHidees:checked ~ .cc-navigation {
    display: block;
}
#menuShowHidede:checked ~ .cc-navigation {
    display: block;
}
#menuShowHidezh_CN:checked ~ .cc-navigation {
    display: block;
}
.navbar{
  padding-top: 0px;
}
.container>.navbar-header {
    margin: 0;
    padding: 0 4%;
}
.header-bottom{
  float: left;
  width: 100%;
}
.header-right > .header-top {
  text-align: left;
  padding: 12px 8px;
  background-color: #333333;
  border: 1px solid #75787b;
}
.header-utility-nav{margin: 0;padding: 0;}
.header-utility-nav li {
    display: block;
    line-height: 10px;
    list-style: none;
    margin: 0;
    padding: 0 16px;
    border-top: 1px solid #4d5054;
}
.header-primary-nav li.has-sub-nav {
  display: block;
  width: 100%;
    background-color: #333333;
    border: 1px solid #75787b;
}
.header-utility-nav li > a {
    color: #97999b;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 0;
}
.header-primary-nav{margin: 0;padding: 0;}
.header-primary-nav>li {
    display: block;
    list-style: none;
    margin: 0;
    white-space: nowrap;
    padding: 0 16px;
    border-top: 0px solid #4d5054;
}
.header-primary-nav>li a {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 400;
    padding: 12px 0;
    text-align: left;
}
.header-right > .header-top >a{
  font-size: 18px;
}
.cc-navigation ul li:hover {
  cursor: pointer;
  display: block;
}
.cc-navigation ul li ul {
  display: block;
  position: relative;
  background-color: #333333;
  /* min-width: 100px; */
  z-index: 1;
  border-width: 0px;
  top: 0px;
  border-top: 0px solid #c4d600;
  padding-left: 0px;
}
.cc-navigation ul li ul li a{
  padding: 10px 10px;
  font-size: 14px;
  text-align: left;
  line-height: 24px;
}
.cc-navigation ul li ul li:hover{
  background-color: #007CB0;
    color: #FFFFFF;
}
.cc-navigation ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  padding: 0px;
}
.header-primary-nav li span.careers-text{
    padding: 12px 0;
}
.IconClick {
  display: inline-block;
  vertical-align: middle;
  background-color: #000;
  border: 2px solid #97999b;
  border-radius: 100%;
  padding: 16px 7px;
  outline: 0;
  width: 39px;
  height: 39px;
  margin: 19px 0 0;
  cursor: pointer;  
  position: absolute;
  top: -2px;
  left: 4%;
}
.navbar-header img{
  padding-left: 75px;
}

.IconClick .cc-menu-icon{
  background-color: #97999b;
  display: block;
  height: 2px;
  position: relative;
  width: 21px;
}
.IconClick .cc-menu-icon:after,
.IconClick .cc-menu-icon:before {
    background-color: #97999b;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
    transition-duration: .5s, .5s;
    -wbkit-transition-duration: .5s, .5s;
}
.IconClick .cc-menu-icon:before {
    top: -6px;
}
.IconClick .cc-menu-icon:after {
    top: 6px;
}
    
.footer .footer-container .footer-column{width: 100%;padding-left: 0;}
.footer .footer-container .footer-column .footer-col li {margin: 0 5% 20px 0;display: inline-block;}

}
div#flowPopUpDiv {display: none;}